Midisport 2×2 in Ubuntu

There has been a midisport-firmware package in Ubuntu for as long as I can remember… and it’s been broken for as long as I care to remember. Today though, it has been fixed! I’m not sure if this will be backported or not, but if you’re using Jaunty Jackelope all you have to do to get your midisport to work is “sudo apt-get install midisport-firmware” then plug it in!

The bug report detailing why this doesn’t work in previous versions can be found here: https://bugs.launchpad.net/ubuntu/+source/lyx/+bug/301439